<ART ID="01531" PID="2213" JID="147" BPAGE="1297" EPAGE="1305" PII="S0217984908015310" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TEMPERATURE-DEPENDENT DIELECTRIC STRENGTH OF A MAXWELL&#x2013;WAGNER TYPE RELAXATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C. C.</FNM>
<SNM>WANG</SNM>
<EAD>ccwang@aphy.iphy.ac.cn</EAD>
<X-REF REFID="S0217984908015310FN001"></X-REF>
<X-REF REFID="S0217984908015310AF001"></X-REF>
</AUT>
<FTN ID="S0217984908015310FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>H. B.</FNM>
<SNM>LU</SNM>
<X-REF REFID="S0217984908015310AF001"></X-REF>
</AUT>
<AUT>
<FNM>K. J.</FNM>
<SNM>JIN</SNM>
<X-REF REFID="S0217984908015310AF001"></X-REF>
</AUT>
<AUT>
<FNM>G. Z.</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S0217984908015310AF001"></X-REF>
</AUT>
<AFF ID="S0217984908015310AF001">Beijing National Laboratory for Condensed Matter Physics, Institute of Physics, Chinese Academy of Sciences, Beijing 100080, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 June 2007</RE>
<RV>27 January 2008</RV>
</HIST>
<ABST>
<P>A relationship between the temperature and the dielectric strength of a Maxwell&#x2013;Wagner (MW) type relaxation was deduced based on the conventional two-layer model for inhomogeneous systems and under the usual assumptions that the conductivity of each layer obeys the thermally activated law and the dielectric constant of each layer is relatively temperature independent. The relation shows that the relaxation peak height in the imaginary part of the complex permittivity for a MW-type relaxation increases with decreasing temperature and saturates at low enough temperature. This behavior was well-proved by both numeral and experimental results and therefore could be regarded as a fingerprint of a MW-type relaxation in most practical cases.</P>
</ABST>
<KWDG>
<KWD>Maxwell&#x2013;Wagner relaxation</KWD>
<KWD>criterion</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>77.22.-d</KWD>
<KWD>77.22.Gm</KWD>
<KWD>78.20.Bh</KWD>
</KWDG>
</FRONT>
</ART>
