<ART ID="01532" PID="2213" JID="147" BPAGE="1329" EPAGE="1341" PII="S0217984908015322" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE EFFECT OF THE INCREASE OF LINEAR DIMENSIONS ON EXPONENTS OBTAINED BY FINITE-SIZE SCALING RELATIONS FOR THE FOUR-DIMENSIONAL ISING MODEL ON THE CREUTZ CELLULAR AUTOMATON</MTI>
<RTI>The Effect of the Increase of Linear Dimensions on Exponents</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G.</FNM>
<SNM>M&#x00DC;LAZIMOGLU</SNM>
<X-REF REFID="S0217984908015322AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>DURAN</SNM>
<X-REF REFID="S0217984908015322AF003"></X-REF>
</AUT>
<AUT>
<FNM>Z.</FNM>
<SNM>MERDAN</SNM>
<EAD>zmerdan@gop.edu.tr</EAD>
<X-REF REFID="S0217984908015322AF002"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>GUNEN</SNM>
<X-REF REFID="S0217984908015322AF003"></X-REF>
</AUT>
<AFF ID="S0217984908015322AF001">Ahi Evran University, Faculty of Arts and Sciences, Department of Physics, Merkez 40100 K&#x0131;r&#x015F;ehir, <CNY>Turkey</CNY></AFF>
<AFF ID="S0217984908015322AF002">Gaziosmanpasa University, Faculty of Arts and Sciences, Department of Physics, Ta&#x015F;l&#x0131;&#x00E7;iftlik 60250 Tokat, <CNY>Turkey</CNY></AFF>
<AFF ID="S0217984908015322AF003">Gazi University, Faculty of Arts and Sciences, Department of Physics, Teknikokullar 06500 Ankara, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 September 2007</RE>
<RV>20 November 2007</RV>
</HIST>
<ABST>
<P>The four-dimensional Ising model is simulated on the Creutz cellular automaton using finite-size lattices with linear dimension <F>4 &#x2264; L &#x2264; 22</F>. The exponents in the finite-size scaling relations for the order parameter, the magnetic susceptibility at the finite-lattice critical temperature and the specific heat at the infinite-lattice critical temperature are computed to be <F>&#x03B2; = 0.5072(58)</F>, <F>&#x03B3; = 1.0287(56)</F> and <F>&#x03B1; = -0.096(17)</F>, respectively, which are consistent with the renormalization group prediction of <F>&#x03B2; = 0.5</F>, <F>&#x03B3; = 1</F> and <F>&#x03B1; = 0</F>. The critical temperatures for the infinite lattice are found to be <F><TEX ID="S0217984908015322M001">$T_c^{\chi}=6.6824(5)$</TEX></F> and <F><TEX ID="S0217984908015322M002">$T_c^C=6.6736(27)$</TEX></F>, which are also consistent with the precise results.</P>
</ABST>
<KWDG>
<KWD>Ising models</KWD>
<KWD>cellular automata</KWD>
<KWD>critical exponents</KWD>
<KWD>finite-size scaling</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.45</KWD>
<KWD>75.10H</KWD>
<KWD>75.40C</KWD>
</KWDG>
</FRONT>
</ART>
